Commit c27c8511 authored by Guido Gunther's avatar Guido Gunther
Browse files

librem5-ci: Disable autopkgtest

This fails as long as we use upstream tarball snapshots since
the version reported by geary won't match.
parent 16470a95
......@@ -17,10 +17,10 @@ package:deb-debian-bullseye:arm64:
- librem5:arm64
extends: .l5-build-debian-package
autopkgtest-debian-bullseye-package:
dependencies:
- package:deb-debian-bullseye
extends: .l5-autopkgtest-debian-package
#autopkgtest-debian-bullseye-package:
# dependencies:
# - package:deb-debian-bullseye
# extends: .l5-autopkgtest-debian-package
lintian-debian-bullseye-package:
dependencies:
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment